Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0678

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-0678
Last Modified 25 Aug 2009 01:09:06
Published 11 Feb 2008 08:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0678

Summary

SQL injection vulnerability in index.php in BlogPHP 2.0 allows remote attackers to execute arbitrary SQL commands via the id parameter in a page action.

Vulnerable Systems

Application

  • Blogphp 2.0


References

BID - 27591

MILW0RM - 5042

SECUNIA - 28756


Last Updated: 27 May 2016 10:46:54